[ubuntu/maverick] telepathy-gabble 0.9.11-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon May 17 20:08:07 BST 2010


telepathy-gabble (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed inactive maintainers from Uploaders.

telepathy-gabble (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format: Added to ensure source format remains at 1.0.

telepathy-gabble (0.9.8-1) unstable; urgency=low

  * New upstream release.

telepathy-gabble (0.9.7-1) unstable; urgency=low

  * New upstream release
    - Should hopefully build successfully on hurd-i386 too

telepathy-gabble (0.9.6-2) unstable; urgency=low

  * "Officially" upload 0.9.x to unstable. I accidentally sent 0.9.6-1 to
    unstable, but discussion with other upstream developers concluded that
    0.9.x is suitable for sid/squeeze and we should keep it.

telepathy-gabble (0.9.6-1) experimental; urgency=low

  * New upstream release
  * Don't install .la files for plugins
  * Standards-Version: 3.8.4 (no changes needed)

telepathy-gabble (0.9.4-1) experimental; urgency=low

  * New upstream release

telepathy-gabble (0.9.3-1) experimental; urgency=low

  * New upstream release

telepathy-gabble (0.9.2-1) experimental; urgency=low

  * New upstream release

telepathy-gabble (0.9.1-1) experimental; urgency=low

  * New upstream release.

telepathy-gabble (0.9.0-1) experimental; urgency=low

  * New upstream release on a new development branch
  * Don't depend on Loudmouth, but do depend on GNU TLS and libsasl2
  * Increase dependencies on GLib (GNIO) and telepathy-glib
  * Upload to experimental for the moment - most people should keep using
    0.8.x until the 0.9 branch has settled down a bit, and until GLib 2.22
    appears

Date: Mon,  17 May 2010 20:07:03 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/telepathy-gabble/0.9.11-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  17 May 2010 20:07:03 +0100
Source: telepathy-gabble
Binary: telepathy-gabble, telepathy-gabble-dbg
Architecture: source
Version: 0.9.11-1
Distribution: maverick
Urgency: low
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 telepathy-gabble - Jabber/XMPP connection manager
Changes: 
 telepathy-gabble (0.9.11-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control: Removed inactive maintainers from Uploaders.
 .
 telepathy-gabble (0.9.10-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/source/format: Added to ensure source format remains at 1.0.
 .
 telepathy-gabble (0.9.8-1) unstable; urgency=low
 .
   * New upstream release.
 .
 telepathy-gabble (0.9.7-1) unstable; urgency=low
 .
   * New upstream release
     - Should hopefully build successfully on hurd-i386 too
 .
 telepathy-gabble (0.9.6-2) unstable; urgency=low
 .
   * "Officially" upload 0.9.x to unstable. I accidentally sent 0.9.6-1 to
     unstable, but discussion with other upstream developers concluded that
     0.9.x is suitable for sid/squeeze and we should keep it.
 .
 telepathy-gabble (0.9.6-1) experimental; urgency=low
 .
   * New upstream release
   * Don't install .la files for plugins
   * Standards-Version: 3.8.4 (no changes needed)
 .
 telepathy-gabble (0.9.4-1) experimental; urgency=low
 .
   * New upstream release
 .
 telepathy-gabble (0.9.3-1) experimental; urgency=low
 .
   * New upstream release
 .
 telepathy-gabble (0.9.2-1) experimental; urgency=low
 .
   * New upstream release
 .
 telepathy-gabble (0.9.1-1) experimental; urgency=low
 .
   * New upstream release.
 .
 telepathy-gabble (0.9.0-1) experimental; urgency=low
 .
   * New upstream release on a new development branch
   * Don't depend on Loudmouth, but do depend on GNU TLS and libsasl2
   * Increase dependencies on GLib (GNIO) and telepathy-glib
   * Upload to experimental for the moment - most people should keep using
     0.8.x until the 0.9 branch has settled down a bit, and until GLib 2.22
     appears
Files: 
 4930f99fbc1face74c457305f19125b4 2706870 net optional telepathy-gabble_0.9.11.orig.tar.gz
 1f4034edc30504e3928a333d726c552b 10281 net optional telepathy-gabble_0.9.11-1.diff.gz
 8440f4945219744fb59df49e1ef5b3c4 1730 net optional telepathy-gabble_0.9.11-1.dsc


More information about the Maverick-changes mailing list